﻿
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,th, select { font-family: Tahoma; font-size: 11px; text-align: left; padding: 0px; margin: 0px;}
html, body {overflow:auto;}

label { padding: 2px; }
fieldset, img { border: 0px; }
address, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
/*caption, th { text-align: left; }*/
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0px; }
a, a:Link, a:visited, a:hover { text-decoration: none; }
.underline,a.underline:hover{text-decoration: underline;}

.ul { list-style-type: disc; list-style-position: inside; }
.ul li { line-height: 16px; }
.ul-hr li { float: left; margin-right: 3px; }

.input-text, .input-password, .textarea, .datepicker, .autocomplete, select
{
    margin: 0px;
    border:1px solid #dcdcdc;
    padding:3px;
    display: inline-block;
    width: inherit;
    outline: none;
    /*height:20px;*/
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
   
    
}
/*select{padding:0px;}*/

/*input[type="text"], input[type="password"], textarea ,select,.dropdownlist,.datepicker,.autocomplete{margin:0px; border:1px solid #ABADB3;padding:3px; display:inline-block; width:100%;}*/
div.error,span.error,input.error,textarea.error,select.error { background-color: #FFE6FF; }
input[type="checkbox"], input[type="radio"]{margin-right:5px;}

.datepicker-input{width:70px; margin-right:3px;}
.select-hour,.select-minute{width:45px;}
.select-currency,.select-language{width:100px;}


.master {width: 980px; margin: auto; background-color: White;  }
/*.master-content { min-height: 580px; height: auto !important; height: 580px; }*/
.master-content {}
.master-content-print{width:640px;}

.master-message { height: 25px; line-height: 25px;padding: 0px 5px;  color: Red; }

/*.caption {background-color:#666666; height: 25px; line-height: 25px; padding: 0px 5px; color: White; font-weight: bold; }*/
span.required { padding: 0px 3px; color: red; }
#tooltip { position: absolute; z-index: 3000; padding: 5px; background-color: #ffffff; }
.scrollpanel { display: block; margin-bottom: 5px; border: solid 1px; height:500px; overflow: auto; }

fieldset, #tooltip, .scrollpanel { border: 1px solid #666666; }


/* table */

    
table { border-collapse: collapse;}
table tr td {padding:3px;}
table.fixed { table-layout: fixed;}

table .titlecell-sperator { float:right; padding:0px 5px; }
table.bb tr td { border-bottom-color: #dcdcdc; border-bottom-style: solid; border-bottom-width: 1px; }
table.border tr td { border-color: #dcdcdc; border-style: solid; border-width: 1px; }
table.noborder tr td { border-width: 0px; }
table.border0 tr td { border-width: 0px; }
table.padding0 tr td { padding:0px; }
table.padding tr td { padding: 5px; }
table.padding-h tr td { padding-left: 5px; padding-right: 5px; }
table.padding-v tr td { padding-top: 5px; padding-bottom: 5px; }


.titlecell {min-width:120px; text-align:right;}
.contentcell{width:200px;}


.titlecell-vertical { text-align: left; width: auto; padding-bottom: 0px; }


span.titlecell-required-text{color:red;margin-right:5px;}

table.tcwauto .titlecell{width:auto;}
table.tcwinherit .titlecell{width:inherit;}
table.tcw60 .titlecell{width:60px;}
table.tcw70 .titlecell{width:70px;}
table.tcw80 .titlecell{width:80px;}
table.tcw90 .titlecell{width:90px;}
table.tcw100 .titlecell{width:100px;}
table.tcw110 .titlecell{width:110px;}
table.tcw120 .titlecell{width:120px;}
table.tcw130 .titlecell{width:130px;}
table.tcw140 .titlecell{width:140px;}
table.tcw150 .titlecell{width:150px;}
table.tcw160 .titlecell{width:160px;}
table.tcw170 .titlecell{width:170px;}
table.tcw180 .titlecell{width:180px;}
table.tcw190 .titlecell{width:190px;}
table.tcw200 .titlecell{width:200px;}
table.tcw210 .titlecell{width:210px;}
table.tcw220 .titlecell{width:220px;}
table.tcw230 .titlecell{width:230px;}
table.tcw240 .titlecell{width:240px;}
table.tcw250 .titlecell{width:250px;}
table.tcw260 .titlecell{width:260px;}
table.tcw270 .titlecell{width:270px;}
table.tcw280 .titlecell{width:280px;}
table.tcw290 .titlecell{width:290px;}
table.tcw300 .titlecell{width:300px;}
table.tcal .titlecell{text-align:left; }
table.tcar .titlecell{text-align:right; }
table.tcbold .titlecell{font-weight:bold;}

table.ccwauto .contentcell{width:auto;}
table.ccwinherit .contentcell{width:inherit;}
table.ccw60 .contentcell{width:60px;}
table.ccw70 .contentcell{width:70px;}
table.ccw80 .contentcell{width:80px;}
table.ccw90 .contentcell{width:90px;}
table.ccw100 .contentcell{width:100px;}
table.ccw110 .contentcell{width:110px;}
table.ccw120 .contentcell{width:120px;}
table.ccw130 .contentcell{width:130px;}
table.ccw140 .contentcell{width:140px;}
table.ccw150 .contentcell{width:150px;}
table.ccw160 .contentcell{width:160px;}
table.ccw170 .contentcell{width:170px;}
table.ccw180 .contentcell{width:180px;}
table.ccw190 .contentcell{width:190px;}
table.ccw200 .contentcell{width:200px;}
table.ccw210 .contentcell{width:210px;}
table.ccw220 .contentcell{width:220px;}
table.ccw230 .contentcell{width:230px;}
table.ccw240 .contentcell{width:240px;}
table.ccw250 .contentcell{width:250px;}
table.ccw260 .contentcell{width:260px;}
table.ccw270 .contentcell{width:270px;}
table.ccw280 .contentcell{width:280px;}
table.ccw290 .contentcell{width:290px;}
table.ccw300 .contentcell{width:300px;}
table.ccw310 .contentcell{width:310px;}
table.ccw320 .contentcell{width:320px;}
table.ccw330 .contentcell{width:330px;}
table.ccw340 .contentcell{width:340px;}
table.ccw350 .contentcell{width:350px;}
table.ccw360 .contentcell{width:360px;}
table.ccw370 .contentcell{width:370px;}
table.ccw380 .contentcell{width:380px;}
table.ccw390 .contentcell{width:390px;}
table.ccw400 .contentcell{width:400px;}
table.ccw410 .contentcell{width:410px;}
table.ccw420 .contentcell{width:420px;}
table.ccw430 .contentcell{width:430px;}
table.ccw440 .contentcell{width:440px;}
table.ccw450 .contentcell{width:450px;}
table.ccw460 .contentcell{width:460px;}
table.ccw470 .contentcell{width:470px;}
table.ccw480 .contentcell{width:480px;}
table.ccw490 .contentcell{width:490px;}
table.ccw500 .contentcell{width:500px;}


table.ccal .contentcell{text-align:left; }
table.ccar .contentcell{text-align:right; }

.table-tc {}

table.table-tc > tbody > tr > td:first-child{
    background-color:red;
}

table.table-tc > tbody > tr > td:nth-child(2) {
  background-color:blue;
}

table.table-tc > tbody > tr:last-child > td {
  background-color:transparent;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-clear-button

{
    display: none;
}

input[type="date"]::-ms-clear{
    display: none;
}



.headerrow td { background-color: #666666; color: White; font-weight: bold; padding: 5px; }
.itemrow td { border-color: #dcdcdc; border-style: solid; border-width: 1px; padding: 5px; }

tr.hover:hover, 
div.hover:hover { background-color: #E9F2F7; cursor: pointer; }


/* button */
a.button { cursor: pointer; padding: 2px 5px; display: inline-block; min-width: 50px; font-weight: bold; text-align: center; color: White; font-size: 10px; }



/* ModalDialog */
.modal-dialog { position: absolute; display: none; padding: 20px; background-color: white;border:2px solid #666666;}
.modal-dialog-content {position:relative;}
.modal-dialog-mask,
.ui-widget-overlay 
{
  
opacity: 100;
filter: Alpha(Opacity=100);
     top: 0px; left: 0px; position: absolute;
     background-color:transparent;
     background-image:url(http://synergyitco.appspot.com/siteImages/mask_bg.png);
   
     background-repeat:repeat-x repeat-y;}
.modal-dialog-header {padding:5px; background-color:#eaeaea; }
.modal-dialog-header-text {float:left;}
.modal-dialog-close-button {float:right;  cursor: pointer; }

/*pager-button*/
a.pager-button, 
span.pager-button, 
.pager-button-text { display: inline-block; height: 20px; width: 20px; border: 1px solid #666666; line-height: 20px; text-align: center; margin-right: 2px; }
.pager-button-selected { color: Red; }
.pager-button-text,
a.pager-button-viewall { padding: 0px 5px; width: auto; }


/*navigation-button*/
a.navigation-button, 
span.navigation-button, 
.navigation-button-text { display: inline-block; height: 15px; width: 15px;line-height: 15px; border: 1px solid #666666;  text-align: center; margin-right: 2px;font-size:9px; }
.navigation-button-selected { color: Red; }
.navigation-button-text { padding: 0px 5px; width: auto; }


/*Load mask*/
.load-mask {position: absolute; top: 0px; left:0px; opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); background-color: #cccccc; }
/*.load-mask {position: absolute; top: 0px; left:0px; background-color:transparent;}*/
.load-mask-content { padding: 5px; position: absolute; background: #ffffff url(http://synergyitco.appspot.com/siteImages/loading2.gif) no-repeat 5px 5px; cursor: wait; width: 160px; height: 22px; border: 2px solid #E9F2F7; }


.img-div,
.img-link {
    -moz-background-size:100% 100%;
    background-size:100% 100%;
    /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='linkToImage.jpg', sizingMethod='scale')";
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='linkToImage.jpg', sizingMethod='scale');*/
    }


/*-----------------------------------------------------*/



/*  width-pixel  */
.wauto,table.wauto,
input[type="text"].wauto, 
input[type="password"].wauto, textarea.wauto,
select.wauto{ width:auto;}
.winherit{width:inherit ;}

.w0{ width: 0px; }
.w1 { width: 1px; }
.w2 { width: 2px; }
.w3 { width: 3px; }
.w4 { width: 4px; }
.w5 { width: 5px; }
.w8 { width: 8px; }
.w9 { width: 9px; }
.w10 { width: 10px; }
.w15 { width: 15px; }
.w16 { width: 16px; }
.w20 { width: 20px; }
.w30 { width: 30px; }
.w40,input[type=text].numeric { width: 40px; }
.w50 { width: 50px; }
.w57 { width: 57px; }
.w58 { width: 58px; }
.w59 { width: 59px; }
.w60 { width: 60px; }
.w70 { width: 70px; }
.w75 { width: 75px; }
.w80,input[type=text].datepicker { width: 80px; }
.w90 { width: 90px; }
.w100 { width: 100px; }
.w120 { width: 120px; }
.w125 { width: 125px; }
.w130 { width: 130px; }
.w135 { width: 135px; }
.w140 { width: 140px; }
.w142 { width: 142px; }
.w150 { width: 150px; }
.w155 { width: 155px; }
.w157 { width: 157px; }
.w160 { width: 160px; }
.w170 { width: 170px; }
.w175 { width: 175px; }
.w180 { width: 180px; }
.w190 { width: 190px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w240 { width: 240px; }
.w250 { width: 250px; }
.w253 { width: 253px; }
.w255 { width: 255px; }
.w258 { width: 258px; }
.w260 { width: 260px; }
.w265 { width: 265px; }
.w268 { width: 268px; }
.w270 { width: 270px; }
.w280 { width: 280px; }
.w290 { width: 290px; }
.w300 { width: 300px; }
.w318 { width: 318px; }
.w320 { width: 320px; }
.w330 { width: 330px; }
.w333 { width: 333px; }
.w335 { width: 335px; }
.w340 { width: 340px; }
.w350 { width: 350px; }
.w360 { width: 360px; }
.w380 { width: 380px; }
.w400 { width: 400px; }
.w410 { width: 410px; }
.w420 { width: 420px; }
.w440 { width: 440px; }
.w450 { width: 450px; }
.w460 { width: 460px; }
.w470 { width: 470px; }
.w480 { width: 480px; }
.w500 { width: 500px; }
.w520 { width: 520px; }
.w550 { width: 550px; }
.w560 { width: 560px; }
.w565 { width: 565px; }
.w568{ width: 568px; }
.w569{ width: 569px; }
.w570 { width: 570px; }
.w580 { width: 580px; }
.w582 { width: 582px; }
.w590 { width: 590px; }
.w600 { width: 600px; }
.w610 { width: 610px; }
.w620 { width: 620px; }
.w630 { width: 630px; }
.w640 { width: 640px; }
.w650 { width: 650px; }
.w652 {width:652px;}
.w660 { width: 660px; }
.w670 { width: 670px; }
.w680 { width: 680px; }
.w690 { width: 690px; }
.w700 { width: 700px; }
.w710 { width: 710px; }
.w720 { width: 720px; }
.w730 { width: 730px; }
.w735 { width: 735px; }
.w740 { width: 740px; }
.w750 { width: 750px; }
.w760 { width: 760px; }
.w770 { width: 770px; }
.w775 { width: 775px; }
.w780 { width: 780px; }
.w790 { width: 790px; }

.w800 { width: 800px; }
.w810 { width: 810px; }
.w820 { width: 820px; }
.w830 { width: 830px; }
.w835 { width: 835px; }
.w840 { width: 840px; }
.w850 { width: 850px; }
.w860 { width: 860px; }
.w870 { width: 870px; }
.w875 { width: 875px; }
.w880 { width: 880px; }
.w890 { width: 890px; }

.w900 { width: 900px; }
.w910 { width: 910px; }
.w920 { width: 920px; }
.w930 { width: 930px; }
.w940 { width: 940px; }
.w950 { width: 950px; }
.w960 { width: 960px; }
.w970 { width: 970px; }
.w980 { width: 980px; }
/*  width-percentage  */

.wp2 { width: 2%; }
.wp3 { width: 3%; }
.wp5 { width: 5%; }
.wp10 { width: 10%; }
.wp12 { width: 12%; }
.wp13 { width: 13%; }
.wp14 { width: 14%; }
.wp15 { width: 15%; }
.wp16 { width: 16%; }
.wp20 { width: 20%; }
.wp25 { width: 25%; }
.wp30 { width: 30%; }
.wp33 { width: 33%; }
.wp40 { width: 40%; }
.wp50 { width: 50%; }
.wp60 { width: 60%; }
.wp80 { width: 80%; }
.wp90 { width: 90%; }
.wp99 { width: 99.99%; }
.wp100 { width: 100%; }



/*  min-width-pixel  */
.min-w100 { min-width: 100px; width: auto !important; width: 100px; }
.min-w120 { min-width: 120px; width: auto !important; width: 120px; }
.min-w140 { min-width: 140px; width: auto !important; width: 140px; }
.min-w160 { min-width: 160px; width: auto !important; width: 160px; }
.min-w180 { min-width: 180px; width: auto !important; width: 180px; }
.min-w200 { min-width: 200px; width: auto !important; width: 200px; }
.min-w220 { min-width: 220px; width: auto !important; width: 220px; }
.min-w400 { min-width: 400px; width: auto !important; width: 400px; }
.min-w450 { min-width: 450px; width: auto !important; width: 450px; }
.min-w500 { min-width: 500px; width: auto !important; width: 500px; }
.min-w530 { min-width: 530px; width: auto !important; width: 530px; }
.min-w550 { min-width: 550px; width: auto !important; width: 550px; }
.min-w560 { min-width: 560px; width: auto !important; width: 560px; }
.min-w570 { min-width: 570px; width: auto !important; width: 570px; }
.min-w580 { min-width: 580px; width: auto !important; width: 580px; }
.min-w590 { min-width: 590px; width: auto !important; width: 590px; }
.min-w600 { min-width: 600px; width: auto !important; width: 600px; }
.min-w800 { min-width: 800px; width: auto !important; width: 800px; }
.min-w1024 { min-width: 1024px; width: auto !important; width: 1024px; }



/*  height-pixel  */
.hinherit{height:inherit;}
.hauto{height:auto;}
.h0{height:0px;}
.h10 { height: 10px; }
.h15 { height: 15px; }
.h16 { height: 16px; }
.h20 { height: 20px; }
.h25 { height: 25px; }
.h30 { height: 30px; }
.h33 { height: 33px; }
.h39 { height: 39px; }
.h40 { height: 40px; }
.h50 { height: 50px; }
.h60 { height: 60px; }
.h70 { height: 70px; }
.h75 { height: 75px; }
.h80 { height: 80px; }
.h90 { height: 90px; }

.h100 { height: 100px; }
.h110 { height: 110px; }
.h115 { height: 115px; }
.h120 { height: 120px; }
.h130 { height: 130px; }
.h140 { height: 140px; }
.h150 { height: 150px; }
.h160 { height: 160px; }
.h170 { height: 170px; }
.h180 { height: 180px; }
.h190 { height: 190px; }
.h200 { height: 200px; }
.h210 { height: 210px; }
.h220 { height: 220px; }
.h230 { height: 230px; }
.h240 { height: 240px; }
.h250 { height: 250px; }
.h260 { height: 260px; }
.h270 { height: 270px; }
.h280 { height: 280px; }
.h290 { height: 290px; }
.h300 { height: 300px; }
.h310 { height: 310px; }
.h320 { height: 320px; }
.h330 { height: 330px; }
.h340 { height: 340px; }
.h350 { height: 350px; }
.h360 { height: 360px; }
.h366 {height:366px;}
.h370 { height: 370px; }
.h380 { height: 380px; }
.h390 { height: 390px; }
.h395 { height: 395px; }
.h400 { height: 400px; }
.h410 { height: 410px; }
.h420 { height: 420px; }
.h430 { height: 430px; }
.h440 { height: 440px; }
.h450 { height: 450px; }
.h460 { height: 460px; }
.h470 { height: 470px; }
.h480 { height: 480px; }
.h490 { height: 490px; }
.h500 { height: 500px; }
.h510 { height: 510px; }
.h520 { height: 520px; }
.h530 { height: 530px; }
.h540 { height: 540px; }
.h550 { height: 550px; }
.h560 { height: 560px; }
.h570 { height: 570px; }
.h580 { height: 580px; }
.h590 { height: 590px; }
.h600 { height: 600px; }
.h700 { height: 700px; }
.h800 { height: 800px; }
.h900 { height: 900px; }
.h1000 { height: 1000px; }
.h1024 { height: 1024px; }
.h1050 { height: 1050px; }
.h1100 { height: 1100px; }
.h1150 { height: 1150px; }
.h1200 { height: 1200px; }
.h1250 { height: 1250px; }


/*  min-height-pixel  */
.min-h80 { min-height: 80px;height: auto !important; height: 80px; }
.min-h90 { min-height: 90px;height: auto !important; height: 90px; }
.min-h100 { min-height: 100px;height: auto !important; height: 100px; }
.min-h110 { min-height: 110px;height: auto !important; height: 110px; }
.min-h120 { min-height: 120px; height: auto !important; height: 120px; }
.min-h140 { min-height: 140px; height: auto !important; height: 140px; }
.min-h200 { min-height: 200px; height: auto !important; height: 200px; }
.min-h220 { min-height: 220px; height: auto !important; height: 220px; }
.min-h250 { min-height: 250px; height: auto !important; height: 250px; }
.min-h300 { min-height: 300px; height: auto !important; height: 300px; }
.min-h320 { min-height: 320px; height: auto !important; height: 320px; }
.min-h350 { min-height: 350px; height: auto !important; height: 350px; }
.min-h360 { min-height: 360px; height: auto !important; height: 360px; }
.min-h380 { min-height: 380px; height: auto !important; height: 380px; }
.min-h390 { min-height: 390px; height: auto !important; height: 390px; }
.min-h400 { min-height: 400px; height: auto !important; height: 400px; }
.min-h450 { min-height: 450px; height: auto !important; height: 450px; }
.min-h500 { min-height: 500px; height: auto !important; height: 500px; }
.min-h530 { min-height: 530px; height: auto !important; height: 530px; }
.min-h550 { min-height: 550px; height: auto !important; height: 550px; }
.min-h560 { min-height: 560px; height: auto !important; height: 560px; }
.min-h570 { min-height: 570px; height: auto !important; height: 570px; }
.min-h580 { min-height: 580px; height: auto !important; height: 580px; }
.min-h590 { min-height: 590px; height: auto !important; height: 590px; }
.min-h600 { min-height: 600px; height: auto !important; height: 600px; }
.min-h650 { min-height: 650px; height: auto !important; height: 650px; }
.min-h700 { min-height: 700px; height: auto !important; height: 700px; }
.min-h800 { min-height: 800px; height: auto !important; height: 800px; }
.min-h900 { min-height: 900px; height: auto !important; height: 900px; }
.min-h1000 { min-height: 1000px;height: auto !important; height: 1000px; }
.min-h1024 { min-height: 1024px;height: auto !important; height: 1024px; }
.min-h1050 { min-height: 1050px;height: auto !important; height: 1050px;}
.min-h1100 { min-height: 1100px;height: auto !important; height: 1100px;}
.min-h1150 { min-height: 1150px;height: auto !important; height: 1150px;}
.min-h1200 { min-height: 1200px;height: auto !important; height: 1200px; }
.min-h1250 { min-height: 1250px;height: auto !important;  height: 1250px;}



/*  position   */
.absolute { position: absolute;}
.relative { position: relative; }
.fixed { position: fixed ; }


/* z-index */
.z-1{z-index:-1;}
.z0{z-index:0;}
.z1{z-index:1;}
.z2{z-index:2;}
.z3{z-index:3;}
.z4{z-index:4;}
.z5{z-index:5;}
.z6{z-index:6;}
.z7{z-index:7;}
.z8{z-index:8;}
.z9{z-index:9;}
.z10{z-index:10;}
.z99{z-index:99;}
.z100{z-index:100;}
.z102{z-index:102;}
.z999{z-index:999;}
.z-max{z-index:100;}
.z-min{z-index:-1;}
/* top */

.t-45{top:-45px;}
.t-20{top:-20px;}
.t0{top:0px;}
.t1{top:1px;}
.t2{top:2px;}
.t3{top:3px;}
.t4{top:4px;}
.t5{top:5px;}
.t6{top:6px;}
.t7{top:7px;}
.t8{top:8px;}
.t9{top:9px;}
.t10{top:10px;}
.t15{top:15px;}
.t20{top:20px;}
.t22{top:22px;}
.t23{top:23px;}
.t24{top:24px;}
.t25{top:25px;}
.t27{top:27px;}
.t28{top:28px;}
.t30{top:30px;}
.t31{top:31px;}
.t35{top:35px;}
.t39{top:39px;}
.t40{top:40px;}
.t45{top:45px;}
.t50{top:50px;}
.t55{top:55px;}
.t60{top:60px;}
.t65{top:65px;}
.t68{top:68px;}
.t70{top:70px;}
.t71{top:71px;}
.t72{top:72px;}
.t73{top:73px;}
.t74{top:74px;}
.t75{top:75px;}
.t76{top:76px;}
.t80{top:80px;}
.t85{top:85px;}
.t86{top:86px;}
.t87{top:87px;}
.t88{top:88px;}
.t89{top:89px;}
.t90{top:90px;}
.t95{top:95px;}
.t97{top:97px;}
.t98{top:98px;}
.t99{top:99px;}
.t100{top:100px;}
.t110{top:110px;}
.t115{top:115px;}
.t120{top:120px;}
.t130{top:130px;}
.t131{top:131px;}
.t132{top:132px;}
.t133{top:133px;}
.t135{top:135px;}
.t139{top:139px;}
.t140{top:140px;}
.t145{top:145px;}
.t146{top:146px;}
.t147{top:147px;}
.t148{top:148px;}
.t150{top:150px;}
.t160{top:160px;}
.t165{top:165px;}
.t180{top:180px;}
.t192{top:192px;}
.t200{top:200px;}
.t205{top:205px;}
.t210{top:210px;}
.t230{top:230px;}
.t240{top:240px;}
.t245{top:245px;}
.t250{top:250px;}
.t260{top:260px;}
.t270{top:270px;}
.t275{top:275px;}
.t280{top:280px;}
.t290{top:290px;}
.t291{top:291px;}
.t300{top:300px;}
.t305{top:305px;}
.t310{top:310px;}
.t323{top:323px;}
.t325{top:325px;}
.t330{top:330px;}
.t335{top:335px;}
.t340{top:340px;}
.t345{top:345px;}
.t350{top:350px;}
.t355{top:355px;}
.t360{top:360px;}
.t365{top:365px;}
.t370{top:370px;}
.t375{top:375px;}
.t380{top:380px;}
.t385{top:385px;}
.t390{top:390px;}
.t395{top:395px;}
.t400{top:400px;}


/* bottom */
.b0{bottom:0px;}


/* left */
.l0{left:0px;}
.l1{left:1px;}
.l2{left:2px;}
.l3{left:3px;}
.l4{left:4px;}
.l5{left:5px;}
.l6{left:6px;}
.l7{left:7px;}
.l8{left:8px;}
.l9{left:9px;}
.l10{left:10px;}
.l11{left:11px;}
.l12{left:12px;}
.l13{left:13px;}
.l14{left:14px;}
.l15{left:15px;}
.l20{left:20px;}
.l25{left:25px;}
.l30{left:30px;}
.l35{left:35px;}
.l39{left:39px;}
.l40{left:40px;}
.l45{left:45px;}
.l50{left:50px;}
.l55{left:55px;}
.l60{left:60px;}
.l65{left:65px;}
.l70{left:70px;}
.l71{left:71px;}
.l72{left:72px;}
.l73{left:73px;}
.l74{left:74px;}
.l75{left:75px;}

.l78{left:78px;}
.l79{left:79px;}
.l80{left:80px;}
.l85{left:85px;}
.l90{left:90px;}
.l95{left:95px;}
.l100{left:100px;}
.l110{left:110px;}
.l111{left:111px;}
.l120{left:120px;}
.l130{left:130px;}
.l135{left:135px;}
.l139{left:139px;}
.l150{left:150px;}
.l180{left:180px;}
.l192{left:192px;}
.l200{left:200px;}
.l220{left:220px;}
.l240{left:240px;}
.l250{left:250px;}
.l260{left:260px;}
.l270{left:270px;}
.l280{left:280px;}
.l290{left:290px;}
.l300{left:300px;}
.l307{left:307px;}
.l310{left:310px;}
.l315{left:315px;}
.l320{left:320px;}
.l325{left:325px;}
.l330{left:330px;}
.l335{left:335px;}
.l340{left:340px;}
.l345{left:345px;}
.l350{left:350px;}
.l360{left:360px;}
.l370{left:370px;}
.l380{left:380px;}
.l390{left:390px;}
.l400{left:400px;}
.l410{left:410px;}
.l420{left:420px;}
.l430{left:430px;}
.l440{left:440px;}
.l450{left:450px;}
.l460{left:460px;}
.l470{left:470px;}
.l480{left:480px;}
.l490{left:490px;}
.l500{left:500px;}
.l505{left:505px;}
.l550{left:550px;}
.l560{left:560px;}
.l570{left:570px;}
.l600{left:600px;}
.l610{left:610px}
.l620{left:620px;}
.l640{left:640px;}
.l650{left:650px;}
.l648{left:648px;}
.l670{left:670px;}
.l675{left:675px;}
.l680{left:680px;}
.l690{left:690px;}
.l700{left:700px;}
.l710{left:710px;}
.l720{left:720px;}
.l740{left:740px;}
.l800{left:800px;}
.l820{left:820px;}
.l860{left:860px;}
.l890{left:890px;}
.l900{left:900px;}
.l930{left:930px;}
.l940{left:940px;}
.l950{left:950px;}
.l980{left:980px;}

/*  right  */
.r0{right:0px;}

/*  height-percentage  */
.hp50 { height: 50%; }
.hp60 { height: 60%; }
.hp80 { height: 80%; }
.hp90 { height: 90%; }
.hp100 { height: 100%; }

/*  padding  */
.padding2,table.padding2 tr td { padding: 2px; }
.padding3 { padding: 3px; }
.padding,.padding5 { padding: 5px; }
.padding6 { padding: 6px; }
.padding9 { padding: 9px; }
.padding10 { padding: 10px; }
.padding15 { padding: 15px; }
.padding20 { padding: 20px; }
.padding30 { padding: 30px; }
.padding40 { padding: 40px; }
.padding50 { padding: 50px; }

/*  padding-left-right horizontal  */
.ph5{padding-left:5px; padding-right:5px;}
.ph10{padding-left:10px; padding-right: 10px;}
.ph20{padding-left:20px; padding-right: 20px;}
.ph30{padding-left:30px; padding-right: 30px;}
.ph40{padding-left:40px; padding-right: 40px;}
.ph50{padding-left:50px; padding-right: 50px;}

/*  padding-top-bottom vertical  */
.pv5{padding-top:5px; padding-bottom: 5px;}
.pv10{padding-top:10px; padding-bottom: 10px;}
.pv20{padding-top:20px; padding-bottom: 20px;}
.pv30{padding-top:30px; padding-bottom: 30px;}
.pv40{padding-top:40px; padding-bottom: 40px;}
.pv50{padding-top:50px; padding-bottom: 50px;}
/*  padding-right  */
.pr0 { padding-right: 0px; }
.pr { padding-right: 5px; }
.pr5 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr50 { padding-right: 50px; }

/*  padding-left  */
.pl0 { padding-left: 0px; }
.pl { padding-left: 5px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }
.pl35 { padding-left: 35px; }
.pl40 { padding-left: 40px; }
.pl55 { padding-left: 55px; }

/*  padding-bottom  */
.pb0 { padding-bottom: 0px; }
.pb { padding-bottom: 5px; }
.pb4 { padding-bottom: 4px; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }

/*  padding-top  */
.pt0 { padding-top: 0px; }
.pt2 { padding-top: 2px; }
.pt3 { padding-top: 3px; }
.pt { padding-top: 5px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt13 { padding-top: 13px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt90 { padding-top: 90px; }
.pt100 { padding-top: 100px; }

/* margin  */
.ma { margin: auto; }
.margin { margin: 5px; }
.margin10 { margin: 10px; }
.mlgt { margin-left: 120px; }
.mh10 { margin-left:10px; margin-right:10px; }
.mh15 { margin-left:15px; margin-right:15px; }

/* margin-bottom */
.mb-10 { margin-bottom:-10px; }
.mb-1 { margin-bottom:-1px; }
.mb0 { margin-bottom: 0px; }
.mb1 { margin-bottom: 1px; }
.mb2 { margin-bottom: 2px; }
.mb3 { margin-bottom: 3px; }
.mb4 { margin-bottom: 4px; }
.mb,.mb5 { margin-bottom: 5px; }
.mb6 { margin-bottom: 6px; }
.mb7 { margin-bottom: 7px; }
.mb8 { margin-bottom: 8px; }
.mb9 { margin-bottom: 9px; }
.mb10 { margin-bottom: 10px; }
.mb12 { margin-bottom: 12px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }

/* margin-top */
.mt-1 { margin-top:-1px; }
.mt0 { margin-top: 0px; }
.mt { margin-top: 5px; }
.mt2 { margin-top: 2px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt11 { margin-top: 11px; }
.mt12 { margin-top: 12px; }
.mt13 { margin-top: 13px; }
.mt14 { margin-top: 14px; }
.mt15 { margin-top: 15px; }
.mt16 { margin-top: 16px; }
.mt17 { margin-top: 17px; }
.mt18 { margin-top: 18px; }
.mt19 { margin-top: 19px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt90 { margin-top: 90px; }
.mt100 { margin-top: 100px; }

/* margin-left */
.ml0 { margin-left: 0px; }
.ml { margin-left: 5px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }
.ml60 { margin-left: 60px; }
.ml70 { margin-left: 70px; }
.ml80 { margin-left: 80px; }
.ml90 { margin-left: 90px; }
.ml100 { margin-left: 100px; }
.ml108 { margin-left: 108px; }
.ml110 { margin-left: 110px; }
.ml120 { margin-left: 120px; }
.ml140 { margin-left: 140px; }

/* margin-right */
.mr0 { margin-right: 0px; }
.mr2 { margin-right: 2px; }
.mr3 { margin-right: 3px; }
.mr { margin-right: 5px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr40 { margin-right: 40px; }
.mr50 { margin-right: 50px; }


/* Font  */

.normal { font-weight: normal; }
.bold,tr.bold td { font-weight: bold; }
.italic { font-style: italic; }
.ucase, a.ucase{ text-transform: uppercase;}

.arial { font-family: Arial; }
.tahoma { font-family: Tahoma; }
.verdana { font-family: verdana; }
.times-new-roman { font-family: Times New Roman; }
.century-gothic { font-family: Century Gothic; }

.fs9,table.fs9 td { font-size: 9px; }

.fss, 
.fs10,
a.fs10,
a.fs10:visited,
a.fs10:link,
a.fs10:active,
a.fs10:hover,
table.fs10 tr td { font-size: 10px; }

a.fs11,
a.fs11:visited,
a.fs11:link,
a.fs11:hover,
.fs11, table.fs11 td ,tr.fs11 td ,
ul.fs11 li * { font-size: 11px; }


.fs12, table.fs12 td ,tr.fs12 td  { font-size: 12px; }
.fs12,
a.fs12,
a.fs12:visited,
a.fs12:hover,
a.fs12:link { font-size: 12px; }

.fs13, table.fs13 td ,tr.fs13 td  { font-size: 13px; }
.fs13,
a.fs13,
a.fs13:visited,
a.fs13:hover,
a.fs13:link { font-size: 13px; }

.fs14, table.fs14 td ,tr.fs14 td  { font-size: 14px; }
.fs14,
a.fs14,
a.fs14:visited,
a.fs14:hover,
a.fs14:link { font-size: 14px; }

.fs15, a.fs15 { font-size: 15px; }
.fs16, a.fs16 { font-size: 16px; }
.fs17, a.fs17 { font-size: 17px; }
.fs18, a.fs18 { font-size: 18px; }
.fs19, a.fs19 { font-size: 19px; }
.fs25, a.fs25 { font-size: 25px; }
.fs30, a.fs30 { font-size: 30px; }
.fs35, a.fs35 { font-size: 35px; }
.fs40, a.fs40 { font-size: 40px; }



.fs20, table.fs20 td ,tr.fs20 td  { font-size: 20px; }
.fs20,a.fs20,a.fs20:visited,a.fs20:link { font-size: 20px; }

.fs30, table.fs30 td ,tr.fs30 td  { font-size: 30px; }
.fs30,a.fs30,a.fs30:visited,a.fs30:link { font-size: 30px; }

.fs31, table.fs31 td ,tr.fs31 td  { font-size: 31px; }
.fs31, a.fs31,a.fs31:visited,a.fs31:link { font-size: 31px; }

.fs32, table.fs32 td ,tr.fs32 td  { font-size: 32px; }
.fs32,a.fs32,a.fs32:visited,a.fs32:link { font-size: 32px; }

.fs33, table.fs33 td ,tr.fs33 td  { font-size: 33px; }
.fs33,a.fs33,a.fs33:visited,a.fs33:link { font-size: 33px; }

.fs34, table.fs34 td ,tr.fs34 td  { font-size: 34px; }
.fs34,a.fs34,a.fs34:visited,a.fs34:link { font-size: 34px; }

.fs35, table.fs35 td ,tr.fs35 td  { font-size: 35px; }
.fs35,a.fs35,a.fs35:visited,a.fs35:link { font-size: 35px; }

.fs36, table.fs36 td ,tr.fs36 td  { font-size: 36px; }
.fs36,a.fs36,a.fs36:visited,a.fs36:link { font-size: 36px; }

.fs37, table.fs37 td ,tr.fs37 td  { font-size: 37px; }
.fs37,a.fs37,a.fs37:visited,a.fs37:link { font-size: 37px; }

.fs38, table.fs38 td ,tr.fs38 td  { font-size: 38px; }
.fs38,a.fs38,a.fs38:visited,a.fs38:link { font-size: 38px; }

.fs39, table.fs39 td ,tr.fs39 td  { font-size: 39px; }
.fs39,a.fs39,a.fs39:visited,a.fs39:link { font-size: 39px; }

.fs40, table.fs40 td ,tr.fs40 td  { font-size: 40px; }
.fs40,a.fs40,a.fs40:visited,a.fs40:link { font-size: 40px; }



/*  line-height  */
.lh15 { line-height: 15px; }
.lh16 { line-height: 16px; }
.lh17 { line-height: 17px; }
.lh18 { line-height: 18px; }
.lh19 { line-height: 19px; }
.lh20 { line-height: 20px; }
.lh21 { line-height: 21px; }
.lh22 { line-height: 22px; }
.lh23 { line-height: 23px; }
.lh24 { line-height: 24px; }
.lh25 { line-height: 25px; }
.lh26 { line-height: 26px; }
.lh27 { line-height: 27px; }
.lh28 { line-height: 28px; }
.lh29 { line-height: 29px; }
.lh30 { line-height: 30px; }
.lh33 { line-height: 33px; }
.lh35 { line-height: 35px; }
.lh39 { line-height: 39px; }
.lh40 { line-height: 40px; }
.lh60 { line-height: 60px; }
.lh80 { line-height: 80px; }

.ti10{text-indent:10px;}
.ti15{text-indent:15px;}
.ti20{text-indent:20px;}

/*  align  */
.al { text-align: left; }
.ac,table.ac td,tr.ac td { text-align: center; }

.ar { text-align: right; }
.aj { text-align: justify; }
.am,.vam { vertical-align: middle; }
.at,.vat { vertical-align: top; }
.ab,.vab { vertical-align: bottom; }


/* color  */
.c-6,.c-66,.c-666666,
a.c-6:link,a.c-66:link,a.c-666666:link,
a.c-6,a.c-66,a.c-666666,
a.c-6:link,a.c-66:link,a.c-666666:link,
a.c-6:visited,a.c-66:visited,a.c-666666:visited{ color: #666666; }

.white,
.c-f,
.c-ff,
.c-ffffff,
a.c-f,
a.c-f:link,
a.white,
a.white:link,
a.white:hover,
a.white:visited{ color: #ffffff; }

.black,
.c-0,
.c-00,
.c-000000,
a.c-0,
a.c-0:link,
a.black,
a.black:link,
a.black:hover,
a.black:visited{ color: #000000; }

.red, 
.c-FF0000, 
a.c-0, 
a.c-0:link, 
a.red, 
a.red:link,
a.red:hover,
a.red:visited { color: #FF0000; }

.gray,
a.gray, 
a.gray:link,
a.gray:hover,
a.gray:visited { color:gray; }

.blue,
a.blue, 
a.blue:link,
a.blue:hover,
a.blue:visited { color:blue; }

.navy,
a.navy, 
a.navy:link,
a.navy:hover,
a.navy:visited { color:navy; }

/* background color  */
.bc-trans{background-color:transparent;}
.bc-f, .bc-ff, .bc-ffffff { background-color: #ffffff; }
.bc-0, .bc-00, .bc-000000 { background-color: #000000; }
.bc-ea, .bc-eaeaea,tr.bc-ea td { background-color: #eaeaea; }
.bc-dc, .bc-dcdcdc,tr.bc-dc td { background-color: #dcdcdc; }
.bc-9,.bc-99,a.bc-9{ background-color: #999999;}
.bc-6,.bc-66,a.bc-6{ background-color: #666666;}
.bc-e3{background-color:#E3E3E3;}
.bc-c1d72d,a.bc-c1d72d{background-color:#C1D72D;}
.bc-bfd52d,a.bc-bfd52d{background-color:#bfd52d;}
.bc-gray{background-color:Gray;}
.bc-orange{ background-color: #F79534;}


/* border  */
.bt0{border-top:0px;}
.bb { border-bottom-style: solid; border-bottom-width: 1px; }
.bb0,td.bb0{ border-bottom-style: none; border-bottom-width:0px; }

.bt { border-top-style: solid; border-top-width: 1px; }
.br { border-right-style: solid; border-right-width: 1px; }
.bl { border-left-style: solid; border-left-width: 1px; }
.border { border-style: solid; border-width: 1px; }
.noborder,input.noborder,table.noborder,
border0,table.border0 tr td{ border: 0px; }

.bt-none,.bt0{border-top:0px;}

.bb { border-bottom-color: #dcdcdc; }
.bt { border-top-color: #dcdcdc; }
.br { border-right-color: #dcdcdc; }
.bl { border-left-color: #dcdcdc; }
.border { border-color: #dcdcdc; }

.bb-dark { border-bottom-color: #666666; }
.bt-dark { border-top-color: #666666; }
.border-dark { border-color: #666666; }

/* backgorund  */
.bg-r{background-repeat:repeat;}
.bg-rx{background-repeat:repeat-x;}
.bg-ry{background-repeat:repeat-y;}
.bg-nr{background-repeat:no-repeat;}

.bg-tc{background-position:top center;}
.bg-ct{background-position:center top;}
.bg-cc{background-position:center center;}

.bg-tl{background-position:top left;}
.bg-lt{background-position:left top;}
.bg-tr{background-position:top right;}
.bg-rt{background-position:right top;}


/* floating and clear  */
.fr { float: right; }
.fl { float: left; }
.clearboth { clear: both; }
.clear:after { clear: both; height: 0; content: "."; display: block; visibility: hidden; }
.clear { display: inline-block; }

/* Holly Hack Targets IE Win only \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* End Holly Hack */

/*display*/
.block,a.block { display: block; }
.inline { display: inline; }
.table-cell{display:table-cell;}
.inline-block { display: inline-block; }
.hide,.hidden { display: none; }
.cursor { cursor: pointer; }
.scroll-auto{ overflow: auto; }
.scroll-hidden,
.scroll-none{ overflow: hidden; }


.ui-autocomplete 
{
      border-radius:0px;
		max-height: 100px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right:0px;
	}
	/* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
	* html .ui-autocomplete {
		height: 100px;
	}
	
	
	ul.ui-autocomplete li.ui-menu-item{}
	ul.ui-autocomplete li.ui-menu-item, 
	ul.ui-autocomplete li.ui-menu-item a.ui-corner-all 	
	{
	    
	   padding:0px;
	   line-height:normal;
	   zoom:0;
	   border-bottom-left-radius:0px;
	   border-radius:0px;
	   font-weight:normal;
	   border:0px;
	 }
	 
	ul.ui-autocomplete li.ui-menu-item a.ui-corner-all{ padding:5px;cursor:pointer;}
	ul.ui-autocomplete li.ui-menu-item:hover,
	ul.ui-autocomplete li.ui-menu-item a.ui-corner-all:hover{font-weight:normal;border:0px;}
	


.global-dialog-outer{display:none;position:fixed; top:0px; left:0px; right:0px; bottom:0px; z-index:999;background-image:url(http://synergyitco.appspot.com/siteImages/tp_black.png); background-repeat:repeat;}
.global-dialog{padding:10px; background-color:#eaeaea;position:absolute; top:30%;right:45%; z-index:9999;}
.global-dialog-content{background-color:#fff; padding:10px;}
.global-dialog-icon { background-position:left top; float: left; margin-right: 10px; background-image: url(http://synergyitco.appspot.com/siteImages/global_dialog_icons.gif); background-repeat: no-repeat; width: 32px; height: 32px; }

.global-dialog-icon-loading{background-position:0px 0px;}
.global-dialog-icon-ok{background-position:-35px 0px;}
.global-dialog-icon-error{background-position:-70px 0px;}
.global-dialog-icon-info{background-position:-105px 0px;}

.global-dialog-text{width:200px; float:left;font-size:12px; line-height:18px;}
a.global-dialog-close-button,
a.global-dialog-close-button:link,
a.global-dialog-close-button:active{display:block; background-color:gray;padding:5px 10px;text-align:center; color:White;}






